<?xml version="1.0" encoding="iso-8859-1" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<title>Git Crash Courses</title>
	<!--<meta name="description" content="CVS to Git crash course tutorial" />-->
	<meta name="author" content="Petr Baudis" />
	<meta http-equiv="reply-to" content="pasky@suse.cz" />
	<meta http-equiv="content-language" content="en" />
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<link type="text/css" rel="stylesheet" media="screen" href="../stylesheets/screen.css" />
	<link type="text/css" title="Default" rel="stylesheet" media="screen" href="../stylesheets/screen-default.css" />
	<link type="text/css" title="Gitweb Gray" rel="alternate stylesheet" media="screen" href="../stylesheets/screen-gitweb-gray.css" />
	<link type="text/css" title="Blue" rel="alternate stylesheet" media="screen" href="../stylesheets/screen-blue.css" />
	<link type="text/css" title="Green" rel="alternate stylesheet" media="screen" href="../stylesheets/screen-green.css" />
	<link rel="icon" href="favicon.png" type="image/png" />
</head>

<body>

<table border="1" summary="Navigation links" class="header" width="100%"><tr><td>
	<a href="../index.html" id="top"><img src="../git-logo.png" width="72" height="27" alt="Git"
		style="border-width:0px;"/></a>
	<span class="hide">:</span>
	<span class="menu">
		<a href="../index.html">Home</a> |
		<a href="http://www.kernel.org/pub/software/scm/git/docs/">Documentation</a> |
		<a href="http://git.or.cz/gitwiki">Wiki</a> |
		<a href="http://www.kernel.org/pub/software/scm/git/">Download Site</a> |
		<a href="http://git.kernel.org/?p=git/git.git;a=summary">Git's Gitweb</a>
	</span>
</td></tr></table>

<h1>Git Crash Courses</h1>

<p>Welcome to the <a href="http://git.or.cz/">Git</a> version control system!
The crash courses below are designed to give you a quick start with using Git
- pick one based on what environment you are coming from and what do you intend
to use it for.</p>

<p>So far, these tutorials are available:</p>
<ul class="toc">
<li><a href="http://www.kernel.org/pub/software/scm/git/docs/gittutorial.html">Git for everyone</a></li>
<!-- <li><a href="new.html">New to revision control?</a></li> -->
<li><a href="stgit.html">Maintaining patches on top of Git tree</a></li>
<li><a href="svn.html">Git for SVN users</a></li>
<!-- <li><a href="cvs.html">Cogito for CVS users</a></li> -->
</ul>


<hr />

<div class="footer">
	<span class="menu">
		This page is maintained by Petr Baudis. Please email me
		at <a href="mailto:pasky@suse.cz">pasky@suse.cz</a>
		with patches, suggestions and comments.
	</span>
</div>

</body>
</html>
